
Welcome to the Hermes Privacy Notice. This privacy notice will inform you as to how we look after your personal data
        when you visit our website (regardless of where you visit it from) and when you order delivery services from us and
        tell you about your privacy rights and how the law protects you.
This website is not intended for children and we do not knowingly collect data relating to children.
Protecting Your Privacy
At Hermes, we are 100% committed to protecting the privacy and security of our customers and site visitors. Hermes staff
        members are customers and data subjects themselves, of both myHermes and other internet sites – so we appreciate
        and respect how important privacy is. If you have any questions about how we Protect Your Privacy, drop us a line
        at
        data.protection@hermes-europe.co.uk

For all our services, the data controller — the company that’s responsible for your privacy— is Hermes Parcelnet Limited
        and our address is Capitol House, 1 Capitol Close, Morley, Leeds LS27 0WH. 
We have appointed a data protection officer (DPO), Hugo Martin, who is responsible for overseeing questions in relation
        to this privacy notice. If you have any questions about this privacy notice, including any requests to exercise your
        legal rights, please contact the DPO via
        data.protection@hermes-europe.co.uk or by using the company’s address above.
You have the right to make a complaint at any time to the Information Commissioner’s Office (ICO), the UK supervisory
        authority for data protection issues (
        www.ico.org.uk). We would, however, appreciate the chance to deal with your concerns before you approach the
        ICO so please contact us in the first instance.
It is important that the personal data we hold about you is accurate and current. Please keep us informed if your personal
        data changes during your relationship with us.
Third-Party Links
This website may include links to third-party websites, plug-ins and applications. Clicking on those links or enabling
        those connections may allow third parties to collect or share data about you. We do not control these third-party
        websites and are not responsible for their privacy statements. When you leave our website, we encourage you to read
        the privacy notice of every website you visit. 
The Data We Collect About You
We may collect, use, store and transfer different kinds of personal data about you which we have grouped together follows:
        


Identity Data includes first name, last name, username or similar identifier, and title

Contact Data includes billing address, delivery address, email address and telephone numbers.

Financial Data includes bank account and payment card details.

Transaction Data includes details about payments to and from you and other details of products and services
            you have purchased from us.

Technical Data includes internet protocol (IP) address, your login data, browser type and version, time
            zone setting and location, browser plug-in types and versions, operating system and platform and other technology
            on the devices you use to access this website.

Profile Data includes your username and password, purchases or orders made by you, your interests, preferences,
            feedback and survey responses.

Usage Data includes information about how you use our website, products and services.

Marketing and Communications Data includes your preferences in receiving marketing from us and your
            communication preferences.

We do not collect any Special Categories of Personal Data about you (for your information Special Categories of Personal
        Data includes details about your race or ethnicity, religious or philosophical beliefs, sex life, sexual orientation,
        political opinions, trade union membership, information about your health and genetic and biometric data). 
How we use your information
We use your information in a number of different ways — what we do depends on the information. The tables below set this
        out in detail, showing what we do, and why we do it.
Identity and Contact data



How we use your name and contact details
Why
Lawful Basis for Processing




To register you as a new customer
We have to use your name and address to add you to our systems.
Processing is necessary for the performance of a contract


Deliver your parcel/package
We have to use your name and address to deliver your parcel/package
Processing is necessary for the performance of a contract


Send you service messages by text and e-mail
We use your text and email contact details to send service messages such as delivery notifications and updates
Processing is necessary for the performance of a contract


Parcel recipient satisfaction surveys
To improve the quality of service we provide
Processing is necessary for the purposes of Hermes' legitimate interests


Sending you information by email or SMS about our new products and services
To keep you up to date with our latest offerings. We only send this with your permission
You have given consent or for the purposes of Hermes’ legitimate interests


Fraud prevention and detection
To prevent and detect fraud against either you or Hermes – unfortunate, but absolutely essential
Processing is necessary for the purposes of Hermes’ legitimate interests



Financial Data



How we use your name and contact details
Why
Lawful Basis for Processing




Take payment, and give refunds
Necessary to pay for Hermes’ services or to facilitate a refund
Processing is necessary for the performance of a contract


Fraud prevention and detection
To prevent and detect fraud against either you or Hermes – unfortunate, but absolutely essential
Processing is necessary for the purposes of Hermes’ legitimate interests


Collect and recover money owed to us
To lawfully complete the contract between us
Necessary for our legitimate interests



Your contact history with us



How we use your name and contact details
Why
Lawful Basis for Processing




Provide customer service and support
To ensure you receive appropriate support in relation to any service enquiries you make
Processing is necessary for the performance of a contract


Train our staff
To ensure we can provide you the best possible service when you contact us
Processing is necessary for the purposes of Hermes’ legitimate interests


Asking you to leave a review or take a survey
To study how customers use our products/services
Necessary for our legitimate interests



Usage Data



How we use your name and contact details
Why
Lawful Basis for Processing




Improve our website
To give you the best possible user experience
Processing is necessary for the purposes of Hermes’ legitimate interests



Technical Data



How we use your name and contact details
Why
Lawful Basis for Processing




To use data analytics to improve our website, products/services, marketing, customer relationships and experiences
To define types of customers for our products and services, to keep our website updated and relevant, to
                    develop our business and to inform our marketing strategy
Processing is necessary for the purposes of Hermes’ legitimate interests


To administer and protect our business and this website (including troubleshooting, data analysis, testing,
                    system maintenance, support, reporting and hosting of data)
For running our business, provision of administration and IT services, network security and to prevent fraud
Processing is necessary for the purposes of Hermes’ legitimate interests



We also anonymise and aggregate personal information (so that it does not identify you) and use it for purposes including
        testing our IT systems, research, data analysis, improving our site and app, and developing new products and services.
Cookies
You can set your browser to refuse all or some browser cookies, or to alert you when websites set or access cookies.
        If you disable or refuse cookies, please note that some parts of this website may become inaccessible or not function
        properly. For more information about the cookies we use, please see [LINK TO COOKIE POLICY.]
Sharing your information
We do not, and will not, sell any of your personal data to any third party – including your name, address, email address
        or phone number. We want to earn and maintain your trust, and we believe this is essential in order do that.
However, we share your data with the following categories of companies as an essential part of being able to provide
        our services to you, as set out in this statement:

Companies that do things to get your purchases to you, such as payment service providers, warehouses, and couriers
Professional service providers, such as digital marketing agencies and website hosts, who help us run our online
            business
HM Revenue & Customs, regulators and other authorities based in the United Kingdom who require reporting of processing
            activities in certain circumstances.

If you want to send a parcel from the UK to a destination outside of the UK, you may visit and use the myHermes International
        website which is a website operated by our third-party partner, Parcel2go.com Limited under the myHermes brand.
This means that if you use the myHermes International website you are contracting with Parcel2go.com Limited rather with
        myHermes. Parcel2go.com Limited is a company registered in England. Parcel2go.com Limited may be contacted via
        https://international.myhermes.co.uk/help-centre

We share personal data and other data related to the Services, which myHermes has collected from you in relation to our
        Services, with Parcel2go.com Limited but, this is only used to:

enable customers to move seamlessly between the myHermes and myHermes International websites without having to set
            up two separate accounts; and
allow myHermes and Parcel2go.com Limited to ensure that we meet contractual commitments to you.

We require all third parties to respect the security of your personal data and to treat it in accordance with the law.
        We do not allow our third-party service providers to use your personal data for their own purposes and only permit
        them to process your personal data for specified purposes and in accordance with our instructions.
IP Addresses
What are IP addresses?
An IP address is a string of numbers which identifies a specific computer or internet enabled device when it connects
        to a network such as the internet, enabling such devices to communicate.
How we use IP addresses

We record the IP address of visitors to our website and we collect related information such as the products viewed
            or searched for, the length of visits to certain pages and page interaction.
We use an independent company to collate the information described above. This company then provides us with data
            relating to website visitors that have accessed our website from businesses.
We may then use this information to provide potential business customers with details of services that we offer.

Your information and countries outside the EU
We have an offshore Customer Contact Centre in India, which we use for helping to process customer enquiries during busy
        periods. Similarly, to support IT Development activities we have a couple of support partners located in India. As
        India is not a country that currently has a European Commission decision of adequacy, we protect your privacy and
        your rights using the European Commission’s standard data protection clauses.
To continually review and improve the quality of service we offer our customers, we may invite you to take part in a
        survey provisioned by a company called ForeSee. The data collected by ForeSee will only include personal data should
        you choose to provide it – the survey can be completed anonymously. The data collected by ForeSee is hosted in the
        United States and the transfer of data is protected using the European Commission’s standard data protection clauses
        or under the EU recognised Privacy Shield arrangements.
Only a small percentage of visitors will be asked to undertake the survey. If you don’t want to take part, please close
        the pop-up window invite and you can continue with your browsing.
If you choose to take the survey:

a session cookie will be placed on your computer so that Foresee can communicate with you during the survey. This
            cookie will be deleted when you close your browser; and
• a persistent cookie will be placed on your computer which helps Foresee to ensure that you won’t be asked to complete
            the survey again within a reasonable amount of time. This cookie will be deleted at a set expiration date.

All data is submitted directly to Foresee and Foresee provides myHermes with the results of the survey. Foresee will
        not sell or disclose to third parties any personal data gathered from the surveys. For full details of how Foresee
        process and use the survey data please see:

http://www.foreseeresults.com/privacy-policy.shtml

Data Security
We have put in place appropriate security measures to prevent your personal data from being accidentally lost, used or
        accessed in an unauthorised way, altered or disclosed. In addition, we limit access to your personal data to those
        employees, agents, contractors and other third parties who have a business need to know. They will only process your
        personal data on our instructions and they are subject to a duty of confidentiality.
We have put in place procedures to deal with any suspected personal data breach and will notify you and any applicable
        regulator of a breach where we are legally required to do so.
Data Retention - How Long Will You Use My Personal Data For?
    We will only retain your personal data for as long as necessary to fulfil the purposes we collected it for, including
        for the purposes of satisfying any legal, accounting, or reporting requirements.
To determine the appropriate retention period for personal data, we consider the amount, nature, and sensitivity of the
        personal data, the potential risk of harm from unauthorised use or disclosure of your personal data, the purposes
        for which we process your personal data and whether we can achieve those purposes through other means, and the applicable
        legal requirements.
By law we have to keep basic information about our customers (including Contact, Identity, Financial and Transaction
        Data) for six years after they cease being customers for tax purposes.
In some circumstances, we may anonymise your personal data (so that it can no longer be associated with you) for research
        or statistical purposes in which case we may use this information indefinitely without further notice to you.
Keeping your information
We’ll hold on to your information for as long as you have your account, or as long as is needed to be able to provide
        the services to you, or (in the case of any contact you may have with our Customer Care team) for as long as is necessary
        to provide support-related reporting and trend analysis only.
If reasonably necessary or required to meet legal or regulatory requirements, resolve disputes, prevent fraud and abuse,
        or enforce our terms and conditions, we may also keep hold of some of your information as required, even after you
        have closed your account or it is no longer needed to provide the services to you.
Your Legal Rights
You have a lot of rights relating to your personal information. You have the right to:


Request Access - The right to access the personal information we hold about you. This enables you to
            receive a copy of the personal data we hold about you and to check that we are lawfully processing it.

Request Correction - The right to request the correction of inaccurate personal information we hold
            about you (although you can probably do most of this through your Account)

Request Deletion - The right to request that we delete your data, or stop processing it or collecting
            it, in some circumstances where there is no good reason for us continuing to process it. You also have the right
            to ask us to delete or remove your personal data where we may have processed your information unlawfully or where
            we are required to erase your personal data to comply with local law. Note, however, that we may not always be
            able to comply with your request of erasure for specific legal reasons which will be notified to you, if applicable,
            at the time of your request. 

Request Transfer - The right to request that we transfer or port elements of your data either to you
            or another service provider. We will provide to you, or a third party you have chosen, your personal data in
            a structured, commonly used, machine-readable format. Note that this right only applies to automated information
            which you initially provided consent for us to use or where we used the information to perform a contract with
            you.

Object to processing where we are relying on a legitimate interest (or those of a third party) and there
            is something about your particular situation which makes you want to object to processing on this ground as you
            feel it impacts on your fundamental rights and freedoms. In some cases, we may demonstrate that we have compelling
            legitimate grounds to process your information which overrides your rights and freedoms.

Request restriction of processing - This enables you to ask us to suspend the processing of your personal
            data in the following scenarios: (a) if you want us to establish the data’s accuracy; (b) where our use of the
            data is unlawful but you do not want us to erase it; (c) where you need us to hold the data even if we no longer
            require it as you need it to establish, exercise or defend legal claims; or (d) you have objected to our use
            of your data but we need to verify whether we have overriding legitimate grounds to use it.

Withdraw consent at any time where we are relying on consent to process your personal data. However,
            this will not affect the lawfulness of any processing carried out before you withdraw your consent. If you withdraw
            your consent, we may not be able to provide certain products or services to you. We will advise you if this is
            the case at the time you withdraw your consent.
            Where you receive direct marketing messages from Hermes, you can withdraw your consent directly via the ‘Unsubscribe’
                link in the email or via your Account Settings.

No Fee Usually Required
You will not have to pay a fee to access your personal data (or to exercise any of the other rights). However, we may
        charge a reasonable fee if your request is clearly unfounded, repetitive or excessive. Alternatively, we may refuse
        to comply with your request in these circumstances.
What We May Need From You
We may need to request specific information from you to help us confirm your identity and ensure your right to access
        your personal data (or to exercise any of your other rights). This is a security measure to ensure that personal
        data is not disclosed to any person who has no right to receive it. We may also contact you to ask you for further
        information in relation to your request to speed up our response.
Time Limit to Respond
We try to respond to all legitimate requests within one month. Occasionally it may take us longer than a month if your
        request is particularly complex or you have made a number of requests. In this case, we will notify you and keep
        you updated.

If you like to make a request in line with the above rights, please click on the following:
Hermes Data Protection Portal
If you want to exercise your rights, have a complaint, or just have questions, please contact us -
        data.protection@hermes-europe.co.uk or at Capitol House, 1 Capitol Close, Morley, Leeds LS27 0WH.
Thank you.

 close
